设为首页收藏本站 开启辅助访问
搜索
    查看: 598|回复: 0

    安装了linux版本的服务器安全狗,操作phpmyadmin时

    [复制链接]
    发表于 2017-5-5 10:14:29 | 显示全部楼层 |阅读模式
    您的请求带有不合法参数,已被网站管理员设置拦截


    然后,就算把安全狗关闭了,还是会提示,只有卸载。
    linux版本进了sdui面板,找不到哪里设置。
    QQ20170505-101225@2x.png
    回复

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    QQ|小黑屋|Archiver|手机版|安全狗论坛-汇聚安全的力量 ( 闽ICP备14014139号-1  

    GMT+8, 2017-12-11 21:09 , Processed in 0.179070 second(s), 24 queries .

    Powered by Discuz! X3.2

    © 2001-2013 Comsenz Inc.

    快速回复 返回顶部 返回列表